@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic&subset=latin,latin-ext");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=latin,latin-ext");

body { font-family: 'Open Sans', arial, sans-serif; -webkit-font-smoothing: antialiased; color: #2e2e2e;	font-size: 12px; height: 100%; background: #fff; position: relative; }

h1 { font-size: 15px; font-weight: bold; margin: 10px 0; }    

p { text-align: justify; }

.shadow { -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4); }
.shadow-inner { -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.4); box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.4); }
.rounded { -webkit-border-radius: 4px; border-radius: 4px; }
.iconspacer { margin-right: 5px; }

.btn-blue { background: #00418d; color: #fff; border: 1px solid #00418d; }
.btn-blue:hover { background: #00316b; color: #fff; border: 1px solid #00316b; } 
.btn-blue:focus { background: #00316b; color: #fff; border: 1px solid #00316b; }

.main { width: 700px; margin: 0px auto 20px auto; overflow: hidden; }
.window { width: 690px; margin: 20px 5px 5px 5px; overflow: hidden; }
.top { padding: 15px 25px 15px 25px; color: #888; background: #eee; border-bottom: 1px solid #cfd9db; font-size: 16px; line-height: 20px; text-align: left; } 
.content { position: relative; width: 100%; padding: 10px 15px 0px 15px; }

.selectbutton { background: #f5f5f5; float: left; border: 3px solid #fff; position: relative; cursor: pointer; }  
.selectbutton.selected { border: 3px solid #00418d; }  
.selectbutton table { width: 100%; }
.selectbutton table td { padding: 2px 5px; border-bottom: 1px solid #ddd; }    
.selectbutton table th { padding: 2px 5px; border-bottom: 1px solid #ddd; background: #eee; }
.selectbutton .tableheader { padding: 5px; text-align: center; }
.selectbutton .btn { width: 180px; margin: 10px; }
.selectbutton span { position: absolute; left: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.7); color: #fff; width: 100%; padding: 5px; display: none; text-align: center; }
.selectbutton:hover span { display: block; }   

.typebutton { width: 206px; margin: 10px 7px 20px 7px; } 
.woodbutton { width: 106px; margin: 10px 13px 20px 13px; }  
.benchbutton { width: 206px; margin: 10px 7px 20px 7px; }  
.benchbutton span { display: block !important; }        
.heaterbutton { width: 206px; margin: 10px 62px 20px 62px; }  
.heaterbutton span { display: block !important; }      
.doorbutton { width: 206px; margin: 10px 7px 20px 7px; }  
.doorbutton span { display: block !important; }   
.lightbutton { width: 206px; margin: 10px 7px 20px 7px; }  
.lightbutton span { display: block !important; }  
.addbutton { width: 206px; margin: 10px 7px 20px 7px; }  
.addbutton span { display: block !important; }    
.addbutton img { margin-bottom: 35px; }              
.addbutton span .checkbox { margin: 5px; }    
.slightbutton { width: 206px; margin: 10px 7px 20px 7px; }  
.slightbutton span { display: block !important; }    

.woodimage { margin: 10px 0px 10px 15px; float: right; width: 250px; border: 3px solid #fff; }  

.info { background: #f5f5f5 url('../img/info.jpg') right top no-repeat; padding-top: 210px; } 
.sinfo1 { background: #fff url('../img/sb1.jpg') left top no-repeat; padding-left: 270px; }  
.sinfo2 { background: #fff url('../img/sb2.jpg') left top no-repeat; padding-left: 270px; }
.sinfo3 { background: #fff url('../img/sb3.jpg') left top no-repeat; padding-left: 270px; }

.radio label { font-weight: bold; }
.sendbutton { margin: 10px auto 20px auto; }
 
.infobox { padding: 5px 15px; clear: both; margin-bottom: 10px; background-color: #f5f5f5; }   
.infobox2 { padding: 5px 15px; clear: both; margin-bottom: 10px; background-color: #f5f5f5; } 
.infobox3 { padding: 5px 15px; clear: both; margin-bottom: 10px; background-color: #f5f5f5; }  
.infobox4 { padding: 5px 15px; clear: both; margin-bottom: 10px; background-color: #f5f5f5; }  

.center { text-align: center; }

.warning { color: #eb0000; }
.clear { clear: both; }